*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Helvetica';
}
a{
    color: #0070f0;
}
a:hover{
    opacity:0.8;
}
header{
    max-width: 1000px;
    margin: 50px auto;
    align-items: center;
    display: flex;
    flex-direction: column;
}
.logo{
    margin-bottom: 50px;
}
.logo img{
    max-width: 180px;
}
main{
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.col-right> p{
    margin-bottom: 18px;
    line-height: 1.3;
}
.col-right{
    max-width: 70%;
}
.col-left {
    margin-right: 70px;
}
.col-left img{
    max-width: 250px;
    margin-bottom: 20px;
    margin-top: -20px;
}
.col-left p{
    display: flex;
    flex-direction: column;
    text-align: center;
    font-weight: bold;
}
.col-left p span{
    font-size: 30px;
}
.links{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}
.links>div{
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 10px 20px;
    border-radius: 10px;
    width: 30%;
    justify-content: center;
    font-size: 14px;
    font-weight: bold;
    background-color: #ffdd47;
}
.links>div a{
    margin-bottom: 20px;
    color: black;
}
@media(max-width: 815px){
    header{
        margin: 25px auto;
    }
    header h2{
        font-size: 18px;
        text-align: center;
        padding: 0 20px;
        margin-top: -20px;
    }
    .logo img {
        max-width: 145px;
    }
    main{
        display: block;
        max-width: 85%;
    }
    .col-left {
        margin-right: 20px;
        float: left;
    }
    .col-left img{
        max-width: 100px;
        margin-bottom: 5px;
        margin-top: 0;
    }
    .col-left p{
        font-size: 10px;
        margin-bottom: 15px;
    }
    .col-left p span{
        font-size: 15px;
    }
    .col-right{
        max-width: 100%;
        text-align: justify;
        font-size: 12px;
    }
    .col-right> p{
        margin-bottom: 8px;
    }
    .links {
        margin-top: 20px;
        flex-direction: column;
    }
    .links>div {
        padding: 10px;
        font-size: 10px;
        width: 100%;
        justify-content: space-between;
        max-width: 180px;
        margin-bottom: 10px;
    }
    .links>div a {
        margin-bottom: 10px;
    }  
}